body {
font-size: 80%;
font-family: verdana, arial, helvetica, 'sans serif';
}

table {
font-size: 100%;
}

table.marsvin {
border: solid;
border-width: 1;
width: 660;
font-size: 90%;
padding: 0;
border-spacing: 0;
}

table.marsvin th {
background: #e3daff;
border: solid;
border-width: 1;
padding: 2;
}

table.marsvin td {
border: solid;
border-width: 1;
padding: 2;
}

table.tabell {
border: solid;
border-width: 1;
font-size: 90%;
padding: 0;
border-spacing: 0;
}

table.tabell th {
background: #e3daff;
border: solid;
border-width: 1;
padding: 2;
}

table.tabell td {
border: solid;
border-width: 1;
padding: 2;
}

div.rubrik {
font-weight: bold;
font-size: 120%;
text-transform: uppercase;
}

div.rubrik2 {
font-weight: bold;
font-size: 100%;
text-transform: uppercase;
}

div.brodtext {
font-size: 90%;
}

div.meny {
color: black;
font-size: 88%;
}

div.meny a {
color: black;
}

p.botten {
font-size: 90%;
}

font.namn {
background-color: #CCFFFF;
}

select {
font-family: verdana, arial, helvetica, 'sens serif';
font-size: 100%
}

a.sprak {
font-weight: bold;
text-decoration: none;
color: black;
}
